/* Global */

body { background: #d4d4c5 url("../images/bg.gif") repeat; }
body, input, select, textarea { font-family: Verdana, Geneva, sans-serif; }
input, select, textarea { padding: 1px; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
a {
	color: #4f7135;
	font-weight: bold;
	outline: none;
	text-decoration: none;
	cursor: pointer;
}
a:hover { color: #ff9900; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #ff9900; text-decoration: underline; }
h1 a:hover, h2 a:hover, h3 a:hover,
h4 a:hover, h5 a:hover, h6 a:hover { color: #4f7135; }

h3.monitor { background: url("../images/monitor.gif") no-repeat; height: 32px; line-height: 32px; padding-left: 35px; }

img { border: none; }

.fl { float: left; }
.fr { float: right; }
.fn { float: none; }

.container { width: 960px; }
.menu { }
.list { }
.message { }
.hidden { display: none; }
.gray { color: #666666; }
.red { color: #cc3333; float: none !important; margin-right: 0px !important; }

.txt-center { text-align: center; }

.font-small { font-size: 10px; line-height: 15px !important; }
.font-small a { color: #333333; text-decoration: none; }
.font-small a:hover { color: #99cc00; text-decoration: underline; }

.js-button { border: solid 1px #ff0000; background-color: #ffcccc; padding: 5px; }

/* 
Clear Floated Elements
http://sonspring.com/journal/clearing-floats 
*/
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}